@font-face{font-family:'Merriweather';src:local("Merriweather");src:url("merriweather-bold.eot");src:url("merriweather-bold.eot?#iefix") format("embedded-opentype"),url("merriweather-bold.woff") format("woff"),url("merriweather-bold.ttf") format("truetype"),font-weight:normal;font-style:normal;font-smooth:always;}

.em_clear {clear:both}
.em_red {color:#c00}
.em_blue {color:#00c}
#em_container {position:relative;margin:0;padding:0;width:940px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;overflow:hidden}
#em_headBar {position:relative;display:block;width:940px;height:53px;padding:0;margin:0;background-image:url('header.png');background-repeat:no-repeat;text-indent:-900px}
#em_topInfoBar {text-align:center;width:100%;background-color:#eaeaea;border-bottom:1px dotted #999;padding:6px 0;color:#125a7f;font-size:12px}

#em_topMap {margin:0;padding:0;}

#em_mapTools {display:block;width:280px;margin:20px 20px 8px 8px}
#em_mapTools h1 {font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:36px;margin:0 0 10px 0;font-weight:normal;color:#000}

#em_legend {border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:15px 0}
#em_legend h4 {margin:10px 0}
#em_legend ul {margin:0 0 10px 0;list-style-type:none;padding:0;display:block}
#em_legend li {font-size:12px; padding: 0 0 0 24px;background:url('em_sprite.png') -2px -4px no-repeat;
  height:20px;margin-bottom:2px;display:block}

#em_Libli {background-position:-2px -34px !important;}
#em_LNli {background-position:-2px -64px !important;}
#em_NPli {background-position:-2px -94px !important;}
#em_Indli {background-position:-2px -124px !important;}
#em_Greli {background-position:-2px -154px !important;}


#googft-mapCanvas {height:510px;margin:0;padding:0;width:600px;float:right}

#em_electBoxDummy {width:280px;background-color:#fff;border:1px solid #fff;padding:5px;position:relative; display:block; height:150px}


#em_electBox {width:280px;background-color:#fff;border:1px solid #ccc;padding:5px;position:relative; display:none}
#em_electBox h3 {padding:4px;margin:0;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:18px;color:#fff;background-color:#333}
#em_electBox span {color:#000;font-weight:bold}
#em_badge {display:block;width:58px;height:76px;bottom:-30px;left:-12px;position:absolute;}
#em_electBox img {margin:5px}
#em_electBox ul {list-style-type:none;display:block;margin:5px}
#em_electBox li {padding:5px 0 0 0;}
#em_sitSwingText{font-size:18px;color:#930 !important}

#em_sitMemImage {display:block; background-color:#CCC; width:120px; height:120px; align:left; padding:0px; float:left; margin: 10px 10px 0px 0px;}


#em_electStatus {width:100%;background-color:#fff;border-top:1px dotted #999;padding:5px;color:#333}


#em_stat1 {margin:0 0 0 100px}
#em_moreInfo {width:100%;background-color:#f2f2f2;border-top:1px dotted #999;border-bottom:1px solid #999;padding:20px;height:auto;}
#em_moreInfoDummy {display:block; height:250px;}
#em_moreInfo  h3 {font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:24px;margin:0 0 10px 0;font-weight:normal;color:#000;}
#em_statsFader {display:none;}

#em_statsHolder{display:block; height:230px;}
#em_electNav {width:150px;text-align:right;font-weight:bold;padding:10px 20px 10px 10px;border-right:3px solid #266382;list-style-type:none;float:left}
#em_electNav li {font-size:14px;margin:0;padding:5px 0 0 0 }

#em_quoteText {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000; margin:20px 50px 0px 0px; display:block}
#em_censusData {width:730px;float:left;padding:10px 10px 20px 10px;font-size:14px;font-weight:normal;color:#266382;position:relative;display:block}

#em_statBox{width:260px;text-align:center;float:left;display:block;}
#em_statNumber {color:#266382;font-weight:bold;font-size:36px !important;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;padding:0;margin:2px}

#em_chartBox{width:460px;float:left;display:block;margin:0;border-left:1px dotted #266382;}
#em_pieChart{float:left; display:block; margin:0px;}
#em_chartLegend{width:205px; font-size:11px; display:inline;list-style-type:none;float:left;text-align:left;margin:0px;padding:0}
#em_chartLegend ul{margin:0px;padding:0}
#em_chartLegend li{margin-bottom:5px;}
#em_chartColor{width:10px; height:10px; display:block; background-color:#F96; border:1px solid #000; float:left;margin-right:5px;padding:0}

#em_chartLegend h3 {font-size:13px};



